API - API call to update the Lead's UTMs
Last updated
Was this helpful?
If you are bringing your Leads from another system, it is not yet possible to include the UTMs that these Leads have, coming from other systems, in spreadsheet imports.
But it is possible to bring these UTMs via API. Use the following call
PUT /leads/utm/XXXX?i=instance
XXX = Lead ID
Full endpoint: https://sprinthub-api-master.sprinthub.app/leads/utm/XXXX?i=instance
Note: Each call will add a new row in the Lead's UTM Tags tab.
Headers
Content-Type
application/json
Authorization
Bearer <token>
apitoken
XXXXXX
Body
utm_campaign
string
UTM CAMPAIGN
utm_content
string
UTM CONTENT
utm_source
string
UTM SOURCE
utm_medium
string
UTM MEDIUM
utm_term
string
UTM TERM
Examples:

Result

Last updated
Was this helpful?
Was this helpful?